* {
	margin: 0px;
	padding: 0px;
	font-family: Arial;
}

body {
	
}

.clear {
	clear: both;
}

#wrapper {
	background: #fff !important;
	height: auto;
	width: 100%;
}

#header-cont {
	width: 100%;
	height: auto;
	background: url('../images/bg-page.gif') repeat;
	border-bottom: solid thin #013272;
	float: left;
}

#logo {
	float: left;
	margin-bottom: 5px;
	margin-top: 5px;
	margin-left: 10px;
}

#welcome-msg {
	font-size: 18px;
	float: left;
	padding: 10px;
	padding-left: 16px;
	font-weight: bold;
	color: #013272;
	margin-top: 10px;
}

#main-cont {
	float: left;
	width: inherit;
	min-width: 1200px;
}

#left-cont {
	min-width: 800px;
	color: #4a4a4a;
	font-size: 12px;
	margin: 20px;
	float: left;
}

#left-cont strong {
	color: #013272;
}

#left-cont ul {
	margin-left: 30px;
	list-style: none;
}

#left-cont ul li {
	margin-bottom: 5px;
	font-style: italic;
}

#left-cont ul li.liTitle {
	list-style: url('images/bullet_red.png');
	margin-bottom: 0px;
	color: #013272;
	font-weight: bold;
	font-style: normal;
}

#right-cont {
	max-width: 280px;
	float: right;
	margin: 20px;
}

.section-tile {
	margin-bottom: 15px;
	width: inherit;
	font-size: 12px;
	border: solid thin #6B84A5;
}

.img-tile {
	margin-bottom: 15px;
}

.section-tile .tile-header {
	background: url('../images/bg-page.gif') repeat;
	padding: 2px 5px;
	font-weight: bold;
	color: #013272;
	border-bottom: solid thin;
}

.section-tile .tile-content {
	padding: 10px;
	background: #f9f9f9;
}

.section-tile .tile-content ul {
	list-style: none;
}

.section-tile .tile-content ul li {
	margin-bottom: 10px;
	font-weight: bold;
}

.section-tile .tile-content ul li p {
	font-weight: normal;
}

.section-tile .tile-content ul li a {
	color: #6B84A5;
}

.list-img {
	vertical-align: middle;
}

.mini-tile {
	width: 125px;
	margin: 5 px;
	float: left;
}

.mini-tile img {
	float: left;
	vertical-align: middle;
}

.mini-tile p {
	float: left;
	margin-left: 5px;
	font-weight: bold;
}

/*Maintenance Notice*/
.announcement { /*border: solid thin #ffcd01;*/
	padding: 5px;
	background: #fffcd6;
	margin-bottom: 20px;
}

.alert {
	border: solid thin #f94b61;
	padding: 5px;
	background: #ffeeea;
	margin-bottom: 20px;
}

p.title {
	font-weight: bold;
	font-size: 14px;
	margin-top: 3px;
	margin-bottom: 10px;
	margin-left: 5px;
}

p.message {
	margin-left: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}

p.message strong {
	color: #000 !important;
}

p.red {
	color: #f94b61;
}